Loupedeck Originalのシステム要件

What do I need so I can use Loupedeck Original?

下記のいずれかが動作するコンピュータ

  • Windows 10
  • MacOS 10.14 or higher

And has:
  • USB-A端子
  • インターネット接続環境(Loupedeckソフトウェアのダウンロードに必要)

それ以外の要件はありません。